/*------------------------------------
 général
------------------------------------*/
body { 
	background:#000000;
	color:#fff;
	font-family: 'ABeeZee', Arial, Helvetica, sans-serif;
	font-size:13px;
}
body, td {
	font-family: 'ABeeZee', Arial, Helvetica, sans-serif;
}
strong { font-weight:700; }

a { text-decoration: none; color:#fcb040; }
a:hover { text-decoration: underline; }

h1, h2, h3, h5, h5, h6 { padding:0.5em; font-family:'ABeeZee', Arial, Helvetica, sans-serif; font-weight:700; }
h1 { font-size:22px; }
h2 { font-size:20px; }
h3 { font-size:17px; }
h4 { font-size:15px; }

/*éléments de form génériques*/
input[type=text],
textarea {
	border:solid 1px #747474;
	border-radius:5px;
	padding:0.5em;
	font-size:13px;
	font-family: 'ABeeZee', Arial, Helvetica, sans-serif;
	background:#616161;
	color: #ffffff;
}
input[type=text]:focus,
textarea {
	border-color:#c8892c;
}
/* inputs normaux dans la résa */
#masthead.vad2012 input[type=text],
#masthead.vad2012 textarea {
	border:solid 1px #8e8e8e;
	background:#f5f5f5;
	color: #000;
}
#masthead.vad2012 input[type=text]:focus,
#masthead.vad2012 textarea {
	border-color:#1378d5;
	background:#fff;
}
input[type=submit] {
	color:#fff;
	border:none;
	padding:0.3em;
	cursor:pointer;
	border-radius:0 5px;
	background: #616161;
	border-bottom:solid 3px #545454;
	font-size: 13px;

}
input[type=submit]:hover {
	background:#fcb040; 
	border-color:#c8892c;
	text-decoration:none; 
	color:#000000;
}

#maincontent-large h1,
#maincontent_v2 h3,
.autour_titre,
#mod_ccweb_affiches h1,
#mod_evenement h1,
.evenements #maincontent-large h3,
#sous_menu:before,
.other_movies_title,
.actualites #maincontent-large h1 {
	color:#000000;
	font-size:21px;
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;
	font-weight:400;
	text-transform:uppercase;
	background: #fcb040;
	padding: 6px 10px;
/* 	padding:0 0 .25em 0;
	margin:1em 0 .75em 0; */
}

/* couleur spécifique pour certains titres */
.le-pti-cafe #maincontent-large h4,
.programmes #maincontent-large h4,
.espace-pro #maincontent-large h4,
.espaces-publicitaires #maincontent-large h4,
.actus #maincontent-large h4,
.page_event h4, .page_event h5 { color:#fcb040; }

/* on met une marge top sur tous les h3 sauf le premier de la page */
/* #maincontent-large h3 { margin-top:0.5em; }
#maincontent-large h3:first-child { margin-top:0; } */

.btn { background-color: #fcb040; color: #000;}
/*------------------------------------
 Gestion des différents blocs/pages
------------------------------------*/
#masthead { width:980px; position:relative; margin:0 auto; background: none; color:#000; }
#header { height:175px; background: url(image/bg_header.jpg) top left no-repeat; margin:0 0 20px; }
#header .wrap { text-align:left; position:relative; width:980px; }

#maincontent,
#maincontent-large,
#maincontent-x-large,
#mod_evenement,
/*#mod_maps,*/
#mod_contact,
#sous_menu,
.video div#horaires {
	background:#222222;
	width:660px;
	float:left;
	color:#ffffff;
	/*padding:0 10px 10px 10px;*/
	box-sizing:border-box;
	margin:0;
}

/*les blocs de contenu qui doivent avoir un background*/
#newsletter-abo,
#mod_contact,
div.cadre-out,
.cadre {
	/*background:#fff;*/
}
#mod_contact { padding: 10px }

div.cadre, 
div.cadre p, 
div.cadre div { 
	margin:0;
	color:#ffffff;
	position:relative;
	font-size:13px;
	background: #222222;
}
.inner,
.cadre-out { padding:0; }

/*div.cadre strong { color:#000; }*/
/*div.cadre p { color:#242424; }*/

/* les galeries d'images */
.img_galerie td { text-align: center; }
.img_galerie td img { width:94%; height: auto;}

/* pas de maincontent sur la home */
.homepage #maincontent-large,
.homepage #maincontent-x-large { display:none; }

@media screen and (max-width: 980px) {
	#masthead, #header .wrap {width: 100%;}
	#maincontent, 
	#maincontent-large, 
	#maincontent-x-large,
	#sous_menu, #mod_maps,
	#mod_evenement, #mod_contact { width: 450px; margin-right: 10px;}
	#header { background-size: contain; height: 140px;}
}

@media screen and (max-width: 640px) {
	#maincontent, 
	#maincontent-large, 
	#maincontent-x-large, 
	#mod_evenement, #sous_menu, 
	#masthead{ width: 100%; }
	#header { height: 90px; }
}

/*------------------------------------
 header
------------------------------------*/

/* le logo */
#logo { position:absolute; top:22px; left:328px; width:354px; height:172px; text-align:left; }
#logo a,
#logo img { display:block; }
#logo a { position:absolute; top:1px;}

/* titre du cinéma par défaut */
#titre_cinema { display:none; }


/* liens réseaux sociaux */
#social_buttons {
	position:absolute; 
	top:0;
	right:10px;
	width:auto;
	height:auto;
	padding:0;
	text-align:right;
}

#social_buttons .slink_rss { display: none; }

/* recherche par titre */
.find_title {
	position:absolute;
	top:70px;
	color:#000;
	left:750px;
	width:230px;
}
.find_title h1,
.find_title .soustitre { display:none; }

.find_title h2,
.find_title h3 { display:none; }

#form1,
#form2,
#form3 { margin:0; padding:0; }

#form1 { top:82px; left:10px;}
#form1 select { width:100%; }
#form1 input[type=submit] { display:none; }

#form2 { top:40px; left:230px;}
.find_title input[type=radio],
.find_title input[type=submit] { 
	padding:0.35em 0.75em;
	display:inline-block; 
/*	-webkit-appearance: none;*/
}
.find_title input[type=submit]:hover {  } 

.find_title .heure { position:relative; height:40px; display:block; top:0.75em;  }
.find_title .heure label { position:absolute; left:0px; width:120px; top:2px; }
.find_title .heure select { position:absolute; left:80px; top:0;  font-size:12px; }
.find_title .heure input { position:absolute; left:145px; top:-2px; font-size:11px; }

@media screen and (max-width: 980px) {
	#logo { top : 20px; left: 262px; width: 300px;}
	#logo img { width: 81%; }
}
@media screen and (max-width: 640px) {
	#logo { top : 10px; left: 124px; width: 200px;}
	#logo img { width: 56%; }
}
@media screen and (max-width: 320px) {
	#logo { top : 7px; left: 107px;}
	#logo img { width: 53%; }
}
/*------------------------------------
 *2 les menus
------------------------------------*/
#menu { 
	background:#444444;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	padding:0;
	margin:0;
	position:absolute;
	top:135px;
	left:0;
	right:0;
	/*box-shadow: -2px -5px 24px #000000;*/
}
#menu li { 
	padding:0 10px;
	margin:0; /*margin négative en haut pour écraser la bordure du ul*/
	list-style:none;
	display:inline-block;
	vertical-align:top;
	position:relative;
}
#menu > li > a,
#menu > li > strong { 
	display:block;
	padding:0 0.25em;
	height:40px;
	line-height:40px;
	color:#ffffff;
	font-weight:400;
	text-transform:uppercase;
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;	
	border-bottom:solid 2px transparent;
	box-sizing:border-box;
}
#menu > li > a:hover,
#menu > li > a:visited:hover,
#menu > li > a:focus,
#menu > li > strong {
	text-decoration:none;
	color:#ffffff;
	border-bottom:solid 2px #fcb040;
}


/*#menu > .les-3-luxembourg { 
	width: 150px;
	height: 40px;
	background: url(image/logo_3luxembourg.png) 14px 1px no-repeat;
	right: -24px;
}
#menu > .les-3-luxembourg a { margin-right: -5000px; }
#menu > .les-3-luxembourg:hover { background-color: #222222;}
#menu > .les-3-luxembourg:hover > a {  border-bottom: none;}*/

/*gestion des menus déroulants*/
#menu .sousrubs { 
	position:absolute;
	top:100%;
	left:0;
	margin:0;
	min-width:180px;
	padding:0 0 1em 0;
	display:none;
	text-align:left;
	z-index:500!important;
	background: #363636;
	background: rgba(54,54,54,.9);
	font-size:13px;
	font-weight:700;
}
#menu .sousrubs li { display:block; margin:0; }
#menu .sousrubs li a,
#menu .sousrubs li a:visited,
#menu .sousrubs li a:link, 
#menu .sousrubs li strong { 
	display:block;
	color:#fff;
	text-align:left;
	width:100%;
	padding:0.35em 25px 0.25em 18px;
	box-sizing: border-box;
	text-decoration: none;
}
#menu .sousrubs li a:hover,
#menu .sousrubs li a:visited:hover,
#menu .sousrubs li strong { background:#fcb040; color:#000000;  }
#menu li.sub:hover .sousrubs { display:block; padding:0 0 1em 0; z-index:5; }

@media screen and (max-width: 980px) {
	#menu, 
	.menu-top { display: none; z-index: 1001; top: 159px;}
	#show_menu { position: absolute; top: 112px; left: 10px; background-color: #444444; }
	#show_menu span { font-weight: 700; font-size: 14px}
	#show_menu:after { border-top: solid 2px #444444; border-bottom: solid 2px #444444; }
	#menu li { display: block;}
	#menu .sousrubs { width: 100%;}
	#menu .sousrubs li a, #menu .sousrubs li a:visited, #menu .sousrubs li a:link, #menu .sousrubs li strong { text-align: center; height: 50px; font-size: 16px; padding-top: 15px;}	
}
@media screen and (max-width: 640px) {
	#menu, .menu-top { top: 110px; }
	#show_menu { position: absolute; top: 60px; left: 0px; }
}

/*------------------------------------
 le fil d'arianne
------------------------------------*/
.breadcrumbs h1 { font-family:'ABeeZee', Arial, Helvetica, sans-serif; padding:0; }

/*------------------------------------
 le slider
------------------------------------*/
#leslider { background:#000000; clear:both; margin:0; /*padding:10px 10px 0 10px ;*/  padding:10px 0px 0 0px ;}

.slideContent { background:#444444; color:#000; padding:0 10px 10px 10px; }
.slideContent h3 { color:#ffffff; margin:0; padding:0.5em 0; margin-bottom:.5em; }
.slideContent p { color: #ffffff;}

.btn_slider { 
	display:block;
	margin:0.25em auto 0.5em auto; 
	padding:0.556em;
	font-weight:400; 
	text-align:left; 
	width:100%; 
	text-decoration:none; 
	text-align:center;
	border-radius: 0 5px;
	border-bottom:solid 3px #545454;
	/*font-size: 15px;*/
}
.btn_slider,
.btn_slider:visited,
.btn_slider:link { 
	color:#fff;
	background: #777777;
}

.btn_slider:hover,
.btn_slider:visited:hover,
.btn_slider:focus,
.btn_slider:active { background:#fcb040; border-color:#c8892c; text-decoration:none; color: #000000; }

.bottom .prev-slide,
.bottom .next-slide {
	background:url(./image/slider_sprite.png) no-repeat -8px -8px;
	background-size:auto;
}
.bottom .next-slide { background-position:-58px -8px;}

.bottom .prev-slide:hover { background-position:-8px -58px; }
.bottom .next-slide:hover { background-position:-58px -58px; }

.slider_nav { 
	margin:0;
	line-height:36px;
}
.slider_nav .bul { color: #a4a4a4; }
.slider_nav .bul:hover,
.slider_nav .bul:focus { cursor: pointer; color:#fcb040;  }
.slider_nav .bul.on { color:#ffffff; }

/* images légèrement plus petites que d'habitude */
.swipe .gabarit3 .vignette-photo { max-width:960px!important;}

/* slider plus haut que d'habitude */
/*#mod_slider_v2 .swipe-wrap { height:519px;}
.slideContent { height:519px; box-sizing: border-box; color: #ffffff;}*/

@media screen and (max-width: 640px) {
	#leslider { padding: 0; }
}

/*------------------------------------
 films en home
------------------------------------*/
#films_semaine {
	/*background:#fff;*/
	margin:20px 0 0 0;
	/*padding:10px;*/
	overflow:hidden;
	height:auto;
}
#films_semaine .bloc_film {
	float:left;
	width:230px;
	height:348px;
	overflow:hidden;
	position:relative;
	margin:0 20px 10px 0;
}
#films_semaine .bloc_film:nth-child(4n +1) {
	margin-right:0;
}
#films_semaine .bloc_film h3 { display:none; }
#films_semaine .bloc_film .les_boutons {
	display:none;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#000;
	background:rgba(0,0,0,.75);
	text-align:center;
	padding:30% 10px;
}
#films_semaine .bloc_film:hover .les_boutons {
	display:block;
}
#films_semaine .bloc_film .les_boutons .btn_slider {}

/*.filet:before {
	content:'';
	width:100%;
	height:1px;
	background:#ccc;
	overflow:hidden;
	position:absolute;
	left:0;
	top:18px;
	z-index:1;
}*/
.titre-home {
	text-align:center;
	position:relative;
	padding-bottom:20px;
}
.titre-home .date {
	font-size: 16px;
	color: #8e8e8e;
}

/*.filet h2,
.filet h3,*/
#films_semaine h2 {
	position:relative;
	z-index:2;
	/*background:#fff;*/
	width:auto;
	display:inline-block;
	text-transform:uppercase;
	font-weight:400;
	font-size:21px;
	color: #ffffff;
}

/* si c'est un film 3D */
.bloc_film.film3D:before{
	content:'3D';
	font-size:18px;
	font-weight:700;
	text-align:center;
	color:#282828;
	position:absolute;
	top:10px;
	left:0;
	width:auto;
	padding:0 3px;
	height:20px;
	line-height:19px;
	background:#fff;
}

/* on force la taille des affiches vu qu'on ne les crop plus */
.visuel_film {
	width:230px;
	height:348px;
}

@media screen and (max-width: 640px) {
	#films_semaine { margin: 20px 10px 0 30px; }
	#films_semaine .bloc_film { width: 45%; height: 220px; margin:0 5px 0 0; }
	.visuel_film { width: 100%; height: auto;}
}
@media screen and (max-width: 320px) {
	#films_semaine .bloc_film { width: 45%; height: 180px; margin:0 5px 0 0; }
}
/*------------------------------------
 sidebar home
------------------------------------*/
.home_sidebar {
	margin:20px 0 0 0;
	overflow:hidden;
	height:auto;
}

.hsdb_bloc {
	background:#222;
	color:#fff;
	float:left;
	min-height:110px;
	padding:20px;
	box-sizing:border-box;
	width:313px;
	margin:0 20px 0 0;
}
.home_sidebar .hsdb_bloc:nth-child(3n) {
	margin-right:0;
	width:314px;
}

.hsdb_rech h2,
.hsdb_nl p { display:none;}

.home_sidebar .hsdb_resa {
	background:#222 url(./image/ticket.png) 240px 23px no-repeat;
	text-decoration:none;
}
.home_sidebar .hsdb_resa:hover {
	background:#fcb040 url(./image/ticket_noir.png) 240px 23px no-repeat;
	color: #000000;
}
.hsdb_bloc h4,
.hsdb_resa .hsdb_titre {
	display:block;
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	padding-bottom:10px;
}
.hsdb_resa .hsdb_titre {

}

.bloc_sidebar .page-bloc img { margin-left: -10px; border:0!important; }

::-webkit-input-placeholder {
   color: #8e8e8e;
}

:-moz-placeholder { /* Firefox 18- */
   color: #8e8e8e;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #8e8e8e;  
}

:-ms-input-placeholder {  
   color: #8e8e8e;  
}

@media screen and (max-width: 980px) {
	.home_sidebar{ padding: 20px 10px 0 10px; }
	.hsdb_bloc { width: 240px; margin-right: 10px; padding: 10px;}

	.home_sidebar #form1 select { width: 205px; }
	.home_sidebar .hsdb_bloc:nth-child(3n) { width: 245px; }

	.hsdb_resa .hsdb_titre { padding-top: 7px; }
	.home_sidebar .hsdb_resa { background:#222 url(./image/ticket.png) 180px 40px no-repeat; }

	.hsdb_nl input[type='text']{ width: 50%; }
	.hsdb_nl input[type=submit] { margin-left: 10px; }
	.home_sidebar .hsdb_resa, 
	.hsdb_nl h4 { font-size: 18px; }
	.home_sidebar .hsdb_bloc:nth-child(3n) { padding:10px ; }
}
@media screen and (max-width: 640px) {
	.hsdb_bloc { width: 100%; margin-bottom: 10px; min-height: 70px;}
	.home_sidebar .hsdb_resa { background:#222 url(./image/ticket.png) no-repeat; background-position: right 5% top 65%;}
	.home_sidebar .hsdb_resa span { padding-left: 8px; }
	.home_sidebar .hsdb_bloc:nth-child(3n) { width: 100%; }
}
/*------------------------------------
 sidebar général
------------------------------------*/
#right,
#rightlarge { width:300px; margin:0; padding:0; }
.bloc_sidebar { background:#222222; margin:0 0 20px 0; color:#ffffff; padding:10px; box-sizing:border-box; }
.bloc_sidebar > h3 {
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	padding:0 0 .5em 0;
	margin:0;
	color:#ffffff;
	text-align:left;
}
.pad_sb { padding:0.5em; }

.bloc_sidebar.sb_resa { padding:0; background:none; }
.bloc_sidebar.sb_resa h3 { display:none; }
.bloc_sidebar.sb_resa .sb_bt_resa {
	background:#fcb040 url(./image/resa_express_noir.png) 180px center no-repeat;
	border-bottom:solid 3px #c8892c;
	color:#000;
	padding:20px 10px;
	margin:0 0 20px 0;
}
.bloc_sidebar.sb_resa .sb_bt_reload {
	background-color:#222;
	border-bottom:solid 3px #000;
	color:#fff;
	padding:10px 10px;
	margin:-10px 0 20px 0;
}

@media screen and (min-width: 860px) and (max-width: 980px) {
	#rightlarge, #right { width: 306px; margin-top: 0px; margin-left: auto; margin-right: auto; }	
}

@media screen and (max-width: 640px) {
 	#right, #rightlarge { margin-left: auto; margin-right: auto; padding-top: 10px;}
 	#rightlarge .sb_bt_resa, #rightlarge .sb_bt_resa strong, #rightlarge .sb_bt_reload, #rightlarge .sb_bt_reload strong { font-size: 18px; }
}
/*------------------------------------
 recherche par titre/seance
------------------------------------*/
.bloc_sidebar.bs-rch h1,
.bloc_sidebar.bs-rch .soustitre { display:none; }

.bloc_sidebar.bs-rch h2,
.left3 h3 { display:none; }

#form1,
#form2,
#form3 { display:block; margin:0 0 0.5em 0; padding:0 0.5em; }

#form1 select { width:260px; }
.bloc_sidebar.bs-rch #form1 input[type=submit] { display:none; }

.bloc_sidebar.bs-rch input[type=radio],
.bloc_sidebar.bs-rch label { margin:0; padding:0; }
.bloc_sidebar.bs-rch input[type=submit] { 
	background:#707173; 
	color:#fff; 
	padding:0.35em 0.75em;
	display:inline-block; 
	font-weight:400; 
	-webkit-appearance: none;
	filter: progid:DXImageTransform.Microsoft.gradient( enabled=false); 
}
.bloc_sidebar.bs-rch input[type=submit]:hover { background:#fcb040; color: #000000;  } 

.bloc_sidebar.bs-rch .heure { position:relative; height:40px; display:block; top:0.5em;  }
.bloc_sidebar.bs-rch .heure label { position:absolute; left:0px; width:120px; top:2px; }
.bloc_sidebar.bs-rch .heure select { position:absolute; left:80px; top:-1px;  font-size:12px; }
.bloc_sidebar.bs-rch .heure input { position:absolute; left:145px; top:-2px; font-size:11px; }


/*------------------------------------
 évènements
------------------------------------*/
#mod_evenement { background:none; }
#mod_evenement .inner { padding:0; }

.evenement {
	padding:0 0 40px 0;
	box-sizing:border-box;
	border-bottom:solid 1px #000;
	position:relative;
	min-height:220px;
	margin-bottom: 1em;
	overflow: hidden;
	height: auto;
}
.evenement.gauche { padding-left:165px; }
.evenement.droite { padding-right:165px; }

.evenement.gauche img.left { position:absolute; top:0; left:0; max-height:210px;}
.evenement .img-center img { max-width:100%!important; height:auto!important;}
.evenement.droite img.right { position:absolute; top:0; right:0; max-height:210px;}
.evenement.video { padding:0; }

.evenement h2 { 
	padding:0 0 5px 0; 
	margin:0; 
	color:#fcb040;
	font-size:16px;
	font-weight:700;
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;
	clear:both; 
}
.evenement h2 a { color:#fcb040; display:block; }
.evenement h3,
#maincontent-large .evenement h3 {
	padding:0 0 0.5em 0;
	margin:0;
	font-size:13px;
	color:#000;
	font-weight:700;
	text-transform:none;
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;
	border:none;
}

.evt_liens_film {
	/*position:absolute;
	bottom:12px;
	right:0;
	width:auto;*/
	position: relative;
	float:right;
}
.droite .evt_liens_film {
	right:165px;
}
.evenement a.film,
.evenement a.resa-link3 {	
	display:inline-block;
	vertical-align:top;
	line-height:1.2;
	background:#363636;
	color:#fff;
	border-radius:0;
	padding:4px 2.5em 3px;
	margin:0 10px 0 0;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
}
.evenement a.resa-link3 {	
	background:#000;
	overflow:hidden;
	padding:0;
	height:23px;
	width:110px;
	box-sizing:border-box;
	position:relative;
}
.evenement a.resa-link3 .ext_txt_resa_cont {
	display:none;
}
.evenement a.resa-link3 img {
	position:absolute;
	top:-5px;
	left:20px;
}

.evt_txt_infos:before {
	content:'+ D\'';
}
.evt_txt_hor,
.evt_txt_pour,
.evt_txt_titre_film {
	display:none;
}

/* navigation dans les events */
#actus_nav {
	position:relative;
	height:55px;
	margin-top:20px;
}
#actus_nav p { padding:0; margin:0; }
#prevevt,
#nextevt,
.page_numbers {
	position:absolute;
	top:0;
	left:0;
	width:15%;
}
#prevevt {
	left:auto;
	right:0;
	text-align:right;
}
.page_numbers {
	left:15%;
	width:70%;
	text-align:center;
}
#prevevt a,
#nextevt a {
	display:block;
	line-height:55px;
}
.page_numbers a { color:#aaa; }
.page_numbers strong { color:#fcb040; }
.page_numbers a,
.page_numbers strong {
	display:inline-block;
	padding:0 1.25em;
	line-height:55px;
}

#actus_nav.full_event #prevevt,
#actus_nav.full_event #nextevt {
	width:50%;
}
#actus_nav.full_event #prevevt a,
#actus_nav.full_event #nextevt a {
	line-height:1.2;
	padding:1.45em 0;
}

/*------------------------------------
 mod contact et NL
------------------------------------*/
#mod_contact {}
#mod_contact label { color: #ffffff; margin-bottom: 10px;}
#mod_contact input[type=text] {
 	height:auto; 
}
#mod_contact input[type=text]:focus,
#mod_contact textarea:focus {
	border-color:#c8892c;
	box-shadow: 0 0 4px #c8892c inset;
}
#newsletter-abo {
	width:100%;
	box-sizing: border-box;
}
#mod_contact input, #mod_contact textarea{ width: 50%; }
#mod_contact input[type='submit'] { width: 15%; margin-left: 0;}

@media screen and (max-width: 640px) {
	#mod_contact input[type='submit'] { width: 70px; }
}
/*------------------------------------
 fiches films et compagnie
------------------------------------*/
/* pour référence, dans global.css : 
.fichefilm-mini p { font-size:11px; }
.fichefilm-small p { font-size:10px; }
*/
.hi { color:#ffffff;  }

.ff_titre { margin-top: 0; }
.fichefilm-mini { color:#fff; }
.fichefilm-mini h4 { color:#fcb040; }

#horaires_impression_menu { text-align: right; margin-bottom: 10px; padding-right: 10px; }
.imprime_horaires .btn, 
.bt-sem-pro .btn { background-color: #000; color: #fff;}

.horaires-infos-film .btn { display: block; width: 100px; margin-top: 10px; text-align: center;}

.fiche_film h3, .clr{ color: #fff!important; font-size: 15px!important;}

/* films à l'affiche / prochainement */
.fichefilm-mini-block img.vignette { border:0; }
div.fichefilm-mini-block { 
	width:310px; 
	height:180px;
	padding:10px 10px 0 10px; box-sizing:border-box;
}
div.fichefilm-mini a.bt-film-small, 
div.fichefilm-mini a.bt-film-small:visited {
	border-radius:0;
	background:#fcb040;
	height:21px;
	font-size:13px;
	color:#000;
	position:relative;
	margin:0 5px 0 0;
	padding:0 3px;
}
div.fichefilm-mini a.bt-film-small:hover, 
div.fichefilm-mini a.bt-film-small:visited:hover { background:#f9cd8c; text-decoration:none; }

/* pas de séparation ni de marge sur le dernier bouton */
div.fichefilm-mini a.bt-film-small:last-child { margin:0; }


/* films arrêtés */
.films-arretes .btback { display:none; }

/* page horaires */
.fichefilm-small-v3 { border-top: dashed 2px #999; padding:10px 10px 0 10px; box-sizing:border-box; font-size:13px; }
.wrap-fiche-film { padding-bottom:.5em;}


.fichefilm-horaire { background:#222222; color:#fff; padding:10px 10px 0 10px; box-sizing:border-box; }
#horaires.fichefilm-horaire { margin-top:0; }

/*tableau horaires*/
table.horaires { width:100%; }
div.tablehorairein { padding:0; }
table.horaires th { 
	height:25px;
	vertical-align:top;
	line-height:25px;
	color:#FFF;
	width:14.285714285714285714285714285714%; 
	background:#363636;
	text-align:center;
}
table.horaires td { 
	color:#000;	
	font-size:12px;	
	line-height:16px; 
	height:16px; 
	text-align:center;	
	background:#f5f5f5;
	font-family: 'ABeeZee', Arial, Helvetica, sans-serif; 
	/*font-weight:300; */
}
table.horaires td.col2,
table.horaires td.col4,
table.horaires td.col6 { background:#e3e3e3; }
table.horaires td.today , 
table.horaires th.today  { background:#fcb040; color:#fff;  }
div.horaires { margin:5px 0 0 0; padding:10px 10px 0 10px; box-sizing:border-box; }

table.horaires td.today , 
table.horaires th.today,
table.horaires .today a.resa {  color:#000000;	font-weight:bold;}
.rch table.horaires .fc.today { background:#fcb040;}
.rch table.horaires .fc.today a,
.rch table.horaires .fc.today a:link,
.rch table.horaires .fc.today a:visited { color:#fff;}
.rch table.horaires .fc.today a:hover,
.rch table.horaires .fc.today a:visited:hover,
.rch table.horaires .fc.today a:focus,
.rch table.horaires .fc.today a:active { background:#000; color:#fff;}

table.horaires a.resa:hover,
table.horaires a.resa:focus,
table.horaires a.resa:visited:hover,
table.horaires a.resa:visited:focus{ background:#000; border:none; color:#fff; text-decoration:none;}

.today .fchead, .today { background: #fcb040; color: #000;}
.fc em{ font-weight: 400; }
/* fiche film */
.fichefilm-full { background:#222222; color:#fff; font-size:13px; padding:10px 10px 0 10px; box-sizing:border-box; }
.fichefilm-full p { font-size:1em;} 

.fichefilm-horaire { padding:0 0 20px 0; }

#autrefilms { padding:10px; box-sizing:border-box; background-color: #222;}


/* pas de bordure sur les cadres sous l'affiche */
.fichefilm-full a.ba, 
.fichefilm-full div.vote, 
.fichefilm-full a.resa-link, 
.fichefilm-full .bloc_2d_3d,
.fb_iframe_widget,
.fichefilm-small-v2 .vote, 
.fichefilm-small-v2 .filmba, 
.fichefilm-small-v2 .resa-link2 {
	border:0!important;
}

@media screen and (max-width: 980px) {
	.fichefilm-small-v3 .horaires-infos-film { padding-left: 20px; } 
}
@media screen and (max-width: 640px) {
	table.horaires th,
	table.horaires td { height: unset; } /*Pour que tout les horaires s'affichent dans le caroussel horaires*/
}
/*------------------------------------
 page vidéo
------------------------------------*/
.video #maincontent_v2 { background:#222; }
#maincontent_v2 { color:#fff;}
#maincontent_v2 .videopanel { margin:0.5em auto 5em auto; }
#autresprochainement { clear:left; }
/* le div horaires sur la page video*/
.video div#horaires { float: unset; }

@media screen and (max-width: 640px) {
	.video div#horaires { display: none; }
}
/*------------------------------------
 sous rubriques d'une page
------------------------------------*/
/*ajout d'un fake h3 pour titre */
#sous_menu:before {
	content:'Choisissez votre rubrique'; 
	display:block;
	/* color:#fcb040;
	border-color:#fcb040; */
	padding-top:.5em;
}
#sous_menu { background:#c8892c; /* margin-bottom:1.5em; */ border-bottom: solid 20px #000;  }
#sous_menu a,
#sous_menu strong { display:inline-block; padding:0.75em; font-size:16px; color: #ffffff;}


/*------------------------------------
 contact, formulaires...
------------------------------------*/
/* global */
.form_contact,
.cont_champ,
.anti-spam {
	position:relative;
	clear:both;
	display:block;
}
.anti-spam label { width: 370px;}
/* labels et inputs */
.inp_contact { height:auto; }
.form_contact label {
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;
	font-weight:400;
	color:#000;
	display:block;
	margin:12px 0 3px 0;
	font-size:16px;
}
.form_contact input[type=text],
.form_contact textarea { width:100%; box-sizing:border-box; }
.form_contact textarea { height:130px; }
.form_contact input[type=radio] { margin-right:5px; }
.inp_contact { margin-left:0; }
/* format particulier pour les labels radios et checkboxes */
.form_contact label.label_radio,
.form_contact label.label_chck {
	display:inline-block;
	margin:0 30px 7px 0;
	cursor:pointer;
	font-family:'ABeeZee', Arial, Helvetica, sans-serif;
	font-size:13px;
}
.form_contact label.label_chck {
	display:block;
}
.form_valid { text-align:center;}
.form_contact input[type=submit] {
	margin:1em auto;
	padding:.5em 1.75em;
}

/* gestion des succès/erreurs du form */
.form_contact .error,
.form_contact .succes {
	background:url(./image/form_sprite@2x.png) 0 0 no-repeat;
	background : url(./image/form_sprite.png) 0 0 no-repeat\9; /* IE8 et versions inférieures (car ne gère pas le background size) */
	*background : url(./image/form_sprite.png) 0 0 no-repeat; /* IE7 et versions inférieures */

	background-size:73px 31px; /* non géré par IE8 et inférieurs -- la size est définie par la taille du sprite, qu'on divise par 2 */
}
.form_contact .error { background-position:-4px -1px; }
.form_contact .succes { background-position:-44px -1px; }

.form_contact .msg {
	font-weight:bold;
	font-size:13px;
	border:solid 2px #c00;
	background:#ecd2d2;
	color:#c00;
	padding:.6em;
	margin:1em 0;
}
.form_contact .msg.msg_good { border-color:#6bb111; background:#e3f1d1; color:#456f0e; }

.form_contact .inp_error { border:solid 1px #f34b4b!important;}
.form_contact .inp_error { border:solid 1px #f34b4b!important;}
.form_contact .inp_succes { border:solid 1px #6bb111!important;}

.form_contact .error,
.form_contact .succes {
	position:absolute;
	top:21px;
	right:7px;
	height:30px;
	width:25px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow:visible;
}
.form_contact .error .msg_erreur { display:inline-block; position:absolute; top:-0.5em; right:40px; height:auto; min-height:2em; padding:0.5em; background:#f34b4b; color:#fff; width:150px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display:none;}
.form_contact .error:hover .msg_erreur { display:block; }

.anti-spam { width:105%; padding:0 0 0 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.anti-spam input[type=text] { float:none; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form_contact .anti-spam .error,
.form_contact .anti-spam .succes { top:37px; }

.form-scolaires #form_scolaires { padding-top:40px; }

.form-scolaires .required_fields { text-align:left; padding:30px; }


/*------------------------------------
 le footer
------------------------------------*/
#footer_new { 
	text-align:center;
	background:#000;
	position:relative;
	width:980px;
	padding:20px 0;
	margin:20px auto 2em;
	color:#fff;
	box-sizing:border-box;
}
#footer_new a,
#footer_new strong {
	color:#828282;
	display:inline-block;
	vertical-align:middle;
}
#footer_new strong,
#footer_new a:hover,
#footer_new a:visited:hover,
#footer_new a:focus {
	 color:#ffb433;
	 text-decoration: none;
}

#footer_new li:after { content:'|'; color:#464646; display:inline-block; vertical-align:middle; margin:0 3px; }
#footer_new li:last-child:after { display:none; }

#partenaires { padding:15px 0; } 
.partenaire {
	display:inline-block;
	vertical-align:top;
	width:94px;
	text-align:center;
}
.partenaire img {
	max-width:94%;
	display:block;
}

#copyright { 
	display:block;
	width:100%;
	clear:both;
	text-align:center;
	padding:1.5em 0;
}

#bottom_menu ul li {
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 980px) {
	#footer_new { width: 100%; padding: 10px 0 0 0;}
	#bottommenu ul { width: 100%; margin: 0;}
	ul.mainlevel-bas { padding-left: 20px; padding-right: 20px; }
}
/*------------------------------------
 résa
------------------------------------*/
/* on remet la bonne font */
#masthead.vad2012,
#comment-reserver ol,
#comment-reserver ol li,
input[type=text],
input[type=password],
input[type=email],
#paiement input[type=number],
select,
textarea { font-family: 'ABeeZee', Arial, Helvetica, sans-serif;  }

/* au cas où on veut l'afficher */
#masthead.vad2012 #titre_cinema h1 { display: none; }
.message-exploitant { color:#000; }
/* retour à la home */
.back-to-home { background-color:#ffb433; }
.back-to-home:hover,
.back-to-home:visited:hover,
.back-to-home:focus { background-color:#777777; color:#fff; text-decoration:none;  }

/* pas de border radius */
#masthead.vad2012 #etapes_resa,
#masthead.vad2012 .cadre,
.back-to-home,
.message-exploitant,
#masthead.vad2012 #header { border-radius: 0; }

/* modification visuel carte abo pour la résa */
.visuel-rubrique .cartes-abo { 
	background:url(./image/visuel_abo.png) top center no-repeat; 
	background-size:contain;
}

/* page resa */
body.resa div.cadre, body.resa div.cadre p, body.resa div.cadre div { background: #ffffff; color: #000000;}
#bandeau-fid,
#bandeau-recap,
#comment-reserver,
#vos-places { background: #282828; }

#le_billet_print p { background: none; }

/* pas de border sur le premier bloc */
.bloc:first-child .brown-bg { border:0; padding-top:10px; }
#bloc-film .brown-bg { border-top:solid 2px #aaa; padding-top:0; }

/*------------------------------------
 trucs divers
------------------------------------*/

/*App*/
.bs_app .app_icon { margin: 10px 10px 0 18px; }

/* on dégage les pubs locales */
#les_pubs_locales {
	display:none;
}

/* sur pages horaires suppression avis et BA */
body.horaires .vote, body.film .vote { display : none; }
body.horaires .col-droite { display : none; }

.bloc_facebook { display : none; }


/* tag sans fond blanc */
.slider_tags .tag { background: none;}


/* affiches pas trop grandes quand centrées */
center .event_affiche { max-width: 200px; }

/* styles dédiés à la résa sur appli */
.resa-app-mobile { background:#000; }
.resa-app-mobile #masthead #header {
	background:#000 url(https://www.luminor-hoteldeville.com/image/logo_pages@3x.png) top center no-repeat; 
	height:70px;
	border-radius:0;
	background-size:contain;
}
